Bug 1565615 - Sometimes dhcp_release packet isn't reaching dnsmasq process because it's being reloaded
Summary: Sometimes dhcp_release packet isn't reaching dnsmasq process because it's bei...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 12.0 (Pike)
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: z3
: 12.0 (Pike)
Assignee: Brian Haley
QA Contact: Roee Agiman
URL:
Whiteboard:
Depends On: 1536844
Blocks: 1574212 1578414 1578415
TreeView+ depends on / blocked
 
Reported: 2018-04-10 12:30 UTC by Miguel Angel Ajo
Modified: 2018-12-24 14:44 UTC (History)
21 users (show)

Fixed In Version: openstack-neutron-11.0.2-8.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1536844
: 1574212 1578414 1578415 (view as bug list)
Environment:
Last Closed: 2018-08-20 12:51:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1764481 0 None None None 2018-04-16 18:18:22 UTC
OpenStack gerrit 560703 0 None MERGED Retry dhcp_release on failures 2020-09-25 13:26:28 UTC
Red Hat Product Errata RHBA-2018:2514 0 None None None 2018-08-20 12:52:43 UTC

Comment 1 Brian Haley 2018-04-12 01:36:29 UTC
WIP patch for watching lease file for success:

https://review.openstack.org/#/c/560703/

Comment 2 Brian Haley 2018-05-02 19:37:36 UTC
Upstream patch merged, will work on backports.

Comment 9 errata-xmlrpc 2018-08-20 12:51:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:2514


Note You need to log in before you can comment on or make changes to this bug.